# Configuration file for yaws-wiki

# This the path to a directory where wiki
# beam code is placed. The daemon will add this
# directory to its search path

ebin_dir = /usr/lib/yaws-wiki/ebin

# Edit the following virtual server definition to
# enable yaws wiki.

#<server wiki>
# port = 8080
# listen = 0.0.0.0
# docroot = /var/lib/yaws-wiki/www
#</server>

